
/* Add Animation */
.modal-content,
#subject,
#place,
#eventdate {
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {
        -webkit-transform: scale(0)
    }

    to {
        -webkit-transform: scale(1)
    }
}

@keyframes zoom {
    from {
        transform: scale(0)
    }

    to {
        transform: scale(1)
    }
}


/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px) {
    .modal-content {
        width: 100%;
    }
}

.bg-overlay {
    background: linear-gradient(rgba(0, 0, 0, .2), rgba(0, 0, 0, .2)), url("https://1merp.in/images/bgpicture-wash.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: #fff;
    height: 500px;
    //padding-top: 50px;
}

.potLeft {
    animation: myAnimLeft 2s ease 0s 1 normal forwards;
}

@keyframes myAnimLeft {
    0% {
        opacity: 0;
        transform: translateX(-250px);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

.potRight {
    animation: myAnimRight 2s ease 0s 1 normal forwards;
}

@keyframes myAnimRight {
    0% {
        opacity: 0;
        transform: translateX(250px);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}


.potBot {
    animation: myAnimBot 2s ease 0s 1 normal forwards;
}

@keyframes myAnimBot {
    0% {
        opacity: 0;
        transform: translateY(150px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.potTop {
    animation: myAnimTop 2s ease 0s 1 normal forwards;
}

@keyframes myAnimTop {
    0% {
        opacity: 0;
        transform: translateY(-250px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

#potl {


    -webkit-animation: linear 1;
    -webkit-animation-name: runl;
    -webkit-animation-duration: 5s;
}

@-webkit-keyframes runl {
    0% {
        left: 0;
    }

    50% {
        left: calc(20% - 100px);
    }

    100% {
        left: 0;
    }
}



.vcard {
    background-color: white;
    /*border-radius: 0.25rem;*/
    display: flex;
    flex-direction: column;
    overflow: hidden;
    padding-left: 10px;
    background: repeating-linear-gradient(#0000 0 calc(1.6rem - 2px), #87cefa 0 1.6rem) right bottom /100% 100%, linear-gradient(red 0 0) 50px 0/3px 100% #fff;
    background-repeat: no-repeat;
    line-height: 1.6rem;
    /*-webkit-mask:radial-gradient(circle .8rem at 2px 50%,#0000 98%,#000)0 0/100% 2.4rem;*/
}

.vcard_content {
    padding: 1.3rem;
}

.vtext {
    font-size: 1.3rem;
    font-family: "Brush Script MT", cursive;
}

.vdet {
    font-size: 1.0rem;
    font-family: "Calibri";
    color: #4169e1;
}


.mc-btn-action {
    position: absolute;
    right: 20px;
    top: 20px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 5px solid;
    width: 54px;
    height: 54px;
    line-height: 44px;
    text-align: center;
    color: #fff;
    cursor: pointer;
    z-index: 20;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}


.Red {
    background-color: #f44336;
}

.Deep-Purple {
    background-color: #673ab7;
}

.Cyan {
    background-color: #00bcd4;
}

.Teal {
    background-color: #009688;
}

.Red .mc-btn-action {
    background-color: #f44336;
}

.Red .mc-btn-action:hover {
    background-color: #b71c1c;
}

.Deep-Purple .mc-btn-action {
    background-color: #673ab7;
}

.Deep-Purple .mc-btn-action:hover {
    background-color: #311b92;
}

.Cyan .mc-btn-action {
    background-color: #00bcd4;
}

.Cyan .mc-btn-action:hover {
    background-color: #006064;
}

.Teal .mc-btn-action {
    background-color: #009688;
}

.Teal .mc-btn-action:hover {
    background-color: #004d40;
}

.bg-purple {
    background-color: #673ab7;
}
